.iframe-container {
    width: 300px;
    height: 400px;
    position: fixed;
    bottom: 5%;
    right: calc(4%);
    overflow: hidden;
    z-index: 999998
}

@media screen and (max-width: 600px) {
    .iframe-container {
        width: 100%;
        height: 80vh;
        left: 0
    }

    .table-down {
        width: 100%;
        height: 100%
    }

    .table-down > img {
        width: 100%;
        height: 100%
    }
}

@media screen and (min-width: 601px) and (max-width: 1200px) {
    .table-down {
        width: 100% !important;
        height: 100% !important
    }

        .table-down > img {
            width: 100% !important;
            height: 100% !important
        }
}
